Bug 862599 - [abrt]: BUG: Bad page map in process bash pte:8000000118dcf065 pmd:1ef24f067
[abrt]: BUG: Bad page map in process bash pte:8000000118dcf065 pmd:1ef24f067
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-10-03 06:59 EDT by Suren Karapetyan
Modified: 2013-03-28 10:08 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-03-28 10:08:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Suren Karapetyan 2012-10-03 06:59:26 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/vmlinuz-3.5.4-2.fc17.x86_64 root=/dev/mapper/vg_pacho-root17 ro rd.md=0 rd.dm=0 KEYTABLE=us SYSFONT=True rd.luks=0 rd.lvm.lv=vg_pacho/lv_swap rd.lvm.lv=vg_pacho/root17 LANG=en_US.UTF-8 rhgb quiet
kernel:         3.5.4-2.fc17.x86_64

:BUG: Bad page map in process bash  pte:8000000118dcf065 pmd:1ef24f067
:page:ffffea00046373c0 count:3 mapcount:-1 mapping:ffff8801317f6818 index:0xf6
:page flags: 0x40000000000838(uptodate|dirty|lru|private)
:pc:ffff880235a0dcf0 pc->flags:2 pc->mem_cgroup:ffffc90000c0c000
:addr:0000000001e63000 vm_flags:00100073 anon_vma:ffff8801757d1cf0 mapping:          (null) index:1e63
:Pid: 25059, comm: bash Not tainted 3.5.4-2.fc17.x86_64 #1
:Call Trace:
: [<ffffffff8114a29c>] print_bad_pte+0x1dc/0x250
: [<ffffffff8114c632>] unmap_single_vma+0x7a2/0x850
: [<ffffffff8114bb4a>] ? do_wp_page+0x46a/0x7b0
: [<ffffffff8114cea2>] unmap_vmas+0x52/0xa0
: [<ffffffff81154e52>] exit_mmap+0x92/0x150
: [<ffffffff81055a23>] mmput+0x83/0xf0
: [<ffffffff8105e044>] exit_mm+0x104/0x130
: [<ffffffff8105e1d8>] do_exit+0x168/0x8c0
: [<ffffffff8106b9d7>] ? __set_task_blocked+0x37/0x80
: [<ffffffff81189b02>] ? fput+0x1a2/0x260
: [<ffffffff8105ec7f>] do_group_exit+0x3f/0xa0
: [<ffffffff8105ecf7>] sys_exit_group+0x17/0x20
: [<ffffffff81614ee9>] system_call_fastpath+0x16/0x1b
Comment 1 Randy Mann 2012-10-29 22:56:57 EDT
Every time I updated Fedora, it was harder and harder to restart my computer.  This time, when I restarted, it sat for quite a while with just a blue screen.  After about 15 minutes, I turned of my computer and turned it back on.  the bios would not load.  I tried this several times, but with no luck.  I removed my battery, unplugged my cable, and removed the small battery on the mother board and left it undone for 15 minutes.  It booted ok, but ABRT kicked in.
My computer is an Acer Aspire 5253-BZ692, AMD Dual core processor C-50.

Package: kernel
OS Release: Fedora release 17 (Beefy Miracle)
Comment 2 Randy Mann 2012-11-02 23:38:53 EDT
There always seems to be an issue booting up.  I have to repeatedly hit the power button several times to get it to load.

Package: kernel
OS Release: Fedora release 17 (Beefy Miracle)
Comment 3 Horst H. von Brand 2012-11-21 11:20:28 EST
Woke system up from suspend, got a new address via DHCP and showed this message.

Package: kernel
OS Release: Fedora release 16 (Verne)
Comment 4 Josh Boyer 2013-03-12 15:45:14 EDT
Are you still seeing this with 3.7.9 or 3.8.2 in updates-testing?
Comment 5 Suren Karapetyan 2013-03-12 16:23:55 EDT
In fact I got this crash only once. Don't know if it was fixed by updates or was just an accident which never repeated.
Does anybody else still have this issue? Randy? Horst?
Comment 6 Josh Boyer 2013-03-28 10:08:22 EDT
We'll close this out for now as a one-off.  If someone is seeing this repeatedly, please reopen and attach the oops output from the latest kernel they're seeing it with.

Note You need to log in before you can comment on or make changes to this bug.